@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
@import url('/static/font-awesome.css');

body {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    font-family: 'Droid Sans', sans-serif;
}
.container, #wrapper {
    background: #ffffff;
    margin: auto;
    padding: 0px !important;
}
#pageheader {
    width: 100%;
    height: 33px;
}
a, a:visited, a:active {
    color: #009999 !important;
}
a:hover {
    color: #337ab7 !important;
}
.lead {
    color: #009999 !important;
}
header {
    padding: 20px;
    height: 200px;
}
.wide-fat {
    background: #ffffff;
    border: 2px solid #ffffff;
    padding: 25px;
    width: 90% !important;
    margin: auto;
}
.phone {
    font-family: 'Julius Sans One', sans-serif;
    float: right;
    margin-right: 100px;
    margin-top: 35px;
    width: 250px;
    text-align: center;
}
.phone h2 {
    font-size: 1.5em;
    padding: 4px;
    margin: 0px;
    font-weight: bold;
}
.phone h3 {
    color: #009999;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-size: 1.1em;
    font-weight: bold;
}
.panel-default .panel-heading {
    text-transform: uppercase !important;
}
hr.transparent {
    border-color: transparent;
}
#content {
    width: 95%;
    margin: auto;
}
.block-title {
    font-size: 1.8em;
    text-transform: uppercase;
}
h1 {
    font-family: 'Julius Sans One', sans-serif;
    font-size: 1.1em;
    font-weight: 600;
    text-transform: uppercase;
}
img {
    border: none;
}
.orange {
    color: #c84524;
}
.box {
    background: #f9f9f9;
    border: 2px solid #ffffff;
    margin-bottom: 20px;
    padding: 25px;
}
.box h1 a {
    font-family: 'Julius Sans One', sans-serif;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: 600;
    text-transform: uppercase;
}
.notice {
    font-size: 0.9em;
}
.clearFix {
    clear: both;
}
.float {
    float: left;
}
.policies {
    margin: auto;
    padding: 15px;
    font-size: 90%;
}
